For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
13.5kProductPricingSign inStart free trialBook a demo
DocsAPIsSDKsEnterprise EdgeGuidesAcademyRelease notes
DocsAPIsSDKsEnterprise EdgeGuidesAcademyRelease notes
    • API overview
  • Client API
  • Frontend API
  • Admin API
      • GETGets usage data
      • GETGet aggregated traffic data for a given time period.
      • GET[BETA] Get aggregated metered connections for a given time period.
      • GET[BETA] Get aggregated metered requests for a given time period.
      • GET[BETA] Get impact metrics configurations for a single feature
      • POST[BETA] Save flag level impact metrics configuration
      • GET[BETA] Get impact metrics configuration for the instance
      • POST[BETA] Save instance level impact metrics configuration
      • DEL[BETA] Delete flag level impact metric configuration
      • DEL[BETA] Delete instance level impact metric configuration
      • GETGet application data
      • POSTCreate an application to connect reported metrics
      • DELDelete an application
      • GETGet all applications
      • GETGet application overview
      • GETGet application environment instances (Last 24h)
      • GETGet outdated SDKs
      • GETGet feature metrics
      • GETLast hour of usage and a list of applications that have reported seeing this feature flag
      • GETGet stored custom metrics
      • GETGet metrics in Prometheus format

Unleash reduces the risk of releasing new features, drives innovation by streamlining the software release process, and increases revenue by optimizing end-user experience. While we serve the needs of the world's largest, most security-conscious organizations, we are also rated the “Easiest Feature Management system to use” by G2.

GitHubGitHubLinkedInLinkedInX (Twitter)X (Twitter)SlackSlackStack OverflowStack OverflowYouTubeYouTube

Server SDKs

  • Node.js
  • Java
  • Go
  • Rust
  • Ruby
  • Python
  • .NET
  • PHP
  • All SDKs

Frontend SDKs

  • JavaScript
  • React
  • Next.js
  • Vue
  • iOS
  • Android
  • Flutter

Feature Flag use cases

  • Secure, scalable feature flags
  • Rollbacks
  • FedRAMP, SOC2, ISO2700 compliance
  • Progressive or gradual rollouts
  • Trunk-based development
  • Software kill switches
  • A/B testing
  • Feature management
  • Canary releases

Product

  • Quickstart
  • Unleash architecture
  • Pricing
  • Product vision
  • Open live demo
  • Open source
  • Enterprise feature management platform
  • Unleash vs LaunchDarkly

Support

  • Help center
  • Status
  • Changelog
Made in a cosy atmosphere in the Nordic countries.Copyright © 2026 Unleash
LogoLogo
13.5kProductPricingSign inStart free trialBook a demo
Admin APIMetrics

[BETA] Delete instance level impact metric configuration

||View as Markdown|
DELETE
https://app.unleash-instance.example.com/api/admin/impact-metrics/config/:id
DELETE
/api/admin/impact-metrics/config/:id
$curl -X DELETE https://app.unleash-instance.example.com/api/admin/impact-metrics/config/id \
> -H "Authorization: <apiKey>"

Enterprise feature

[BETA] This API is in beta state, which means it may change or be removed in the future.

Deletes an impact metric configuration by its ID.

Was this page helpful?
Previous

Get application data

Next
Built with

Authentication

Authorizationstring
API key needed to access this API
OR
AuthorizationBearer
API key needed to access this API, in Bearer token format

Path parameters

idstringRequired

Response

This response has no body.

Errors

401
Unauthorized Error
403
Forbidden Error